Utilities for parsing and serialzing musicXML.

### Hierarchy

- XmlHelpers

## Index

### Constructors

- constructor

### Accessors

- noteTypesToSmoMap

## Constructors

### constructor

- new XmlHelpers(): XmlHelpers

- #### Returns XmlHelpers

## Accessors

### Static noteTypesToSmoMap

- get noteTypesToSmoMap(): Record<string, number>

- - Defined in src/smo/mxml/xmlHelpers.ts:64

  mxml note 'types', really s/b stem types. For grace notes, we use the note type and not duration to get the flag

  #### Returns Record<string, number>

Generated using TypeDoc